Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 20:07:53 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Yeah, cause I have already made four (4) calls regarding this. Kindly check if they got my correct number this time. I saw the update in the app that it’s out for delivery? And again no one has called me or even sent me a message. MY MOBILE NUMBER CHANGED. 33019820 IS THE UPDATED ONE. This is the 5th time I have informed you then. Hope this will all be good cause it bothers me, my sister won’t be able to take these things with her. Her flight is next week.</div>
<div><br></div>
<div>Thank you. Keep safe.<br><br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 17, 2021, at 3:32 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Anne,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused.<br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401802